/// <reference types="koa" />
import * as Koa from 'koa';
declare namespace createApp {
    interface IOptions {
        middlewares?: Koa.Middleware[];
    }
}
/**
 * createApp
 * @param {Object} options - options
 * @param {Function} onStart - callback after server start
 * @return {Koa} app - serverApp
 */
declare function createApp(options: createApp.IOptions, onStart?: () => undefined): Koa;
export = createApp;
