"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
/**
 * validate the url's hostname is a domain name or not
 */
const URL = require("url");
const REG_DOMAIN = /^[a-zA-Z0-9-]+(?:\.[a-zA-Z0-9-]+)*\.[a-zA-Z]+$/;
function default_1(target) {
    const parsed = URL.parse(target);
    return REG_DOMAIN.test(parsed.hostname);
}
exports.default = default_1;
